<?php
/**
 * Copyright © 2018 Filoblu S.p.A. All rights reserved.
 */

namespace FiloBlu\MappConnector\Model\ResourceModel\Jobs;

use \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection;
use \FiloBlu\MappConnector\Model\Jobs;
use \FiloBlu\MappConnector\Model\ResourceModel\Jobs as JobsResource;

/**
 * Class Collection
 * @package FiloBlu\MappConnector\Model\ResourceModel\Jobs
 */
class Collection extends AbstractCollection
{
    /**
     * @var string
     */
    protected $_idFieldName = 'id';

    /**
     * Collection Constructor
     */
    protected function _construct()
    {
        $this->_init(Jobs::class, JobsResource::class);
    }

}